Loading...
Searching...
No Matches
Opm::PpcwmaxRecord Struct Reference

## Public Member Functions

| PpcwmaxRecord (double pres, bool optn)
bool | operator== (const PpcwmaxRecord &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | max_cap_pres {}
bool | option {false}

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Tables/Ppcwmax.hpp